Bug 2038876 - [4.8] openstack proxy test is permafailing
Summary: [4.8] openstack proxy test is permafailing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Framework
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.z
Assignee: Arda Guclu
QA Contact:
URL:
Whiteboard:
Depends On: 2033341
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-10 12:31 UTC by Arda Guclu
Modified: 2022-01-25 12:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-25 12:13:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26733 0 None open Bug 2038876: [release-4.8] test: skip tests that won't work behind a proxy automatically 2022-01-10 13:49:29 UTC
Red Hat Product Errata RHBA-2022:0172 0 None None None 2022-01-25 12:13:25 UTC

Comment 4 jima 2022-01-19 09:26:53 UTC
Hi Arda, this bug is added to 4.8.28 release, but there is no QA contact assigned, could you help to check if it can be moved to VERIFIED? thanks.

Comment 7 errata-xmlrpc 2022-01-25 12:13:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.28 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:0172


Note You need to log in before you can comment on or make changes to this bug.